@charset "UTF-8";

/* ========================
commons
======================== */
:root {
    --primary-white: #FDFDFD;
    --primary-whiteLow: #ECF5F5;
    --primary-green: #4FB9B9;
    --primary-greenR: 79, 185, 185;
    --primary-darkGreen: #076;
    --primary-pink: #F77;
    --primary-gray: #F7F7F7;

    --primary-blue: #254CA4;
    --primary-black: #252525;
    --main-contentWidth: 75.1%;
    --contentPadding: 4.2%;
    --SPcontentPadding: 3.8%
}

.margintop0 {
    margin-top: 0;
}

.margintop16 {
    margin-top: 16px;
}

.margintop70 {
    margin-top: 70px;
}

.margintop200 {
    margin-top: 200px;
}

.right-side {
    text-align: right;
}

.fontsize20 {
    font-size: 20px;
}

.lineheight1_8 {
    line-height: 1.8;
}

html*,
::before,
::after {
    box-sizing: border-box;
}

body {
    font-family: "Noto Sans JP", Arial, sans-serif;
    font-style: normal;
    color: var(--primary-black, #333A3A);
    /* background-color: var(--primary-white, #FDFDFD); */
    line-height: 1.5;
}

img {
    max-width: 100%;
    height: auto;
    /* 画像下スペース防止 */
    display: block;
}

.section__wrapper {
    padding: 0 var(--contentPadding);
    margin: 200px auto 0;
    display: grid;
    grid-template-columns: 1fr 4.8fr;
    align-items: start;
    /* stickyを有効にする */
    max-width: 1250px;
}

.topic {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    color: #039FA5;
    position: sticky;
    top: 120px;
}

.topic::before {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #039FA5;
    margin: 0 8px 0 0;
    position: sticky;
    top: 10px;
}

.main__content {
    max-width: 880px;
}

.main__content ul {
    list-style-type: disc;
    list-style-position: inside;
}

.mainCaption__txt {
    font-size: 40px;
    font-weight: 700;
    color: var(--primary-black);
    margin-top: -0.4em;
}

.txt__blue--medium {
    color: var(--primary-blue);
    font-weight: 400;
    font-size: 40px;
    margin-top: 16px;
}

.txt__blue--mediumbkWhite {
    margin-top: -.4em;
}

.section {
    padding: 0 var(--contentPadding);
}

.external__link {
    display: inline-block;
    color: var(--primary-blue);
    text-decoration: underline;
    position: relative;
}

.external__link::after {
    display: block;
    content: '';
    width: 15px;
    height: 15px;
    background-image: url(../img/external-link.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    left: 72px;
    transform: translateY(-50%);
}

.external__link:hover,
.external__link:hover::after {
    opacity: 0.5;
}

.external__link:hover::after {
    opacity: 0.5;
    /* ホバー時に透過 */
}


@media screen and (max-width: 680px) {
    .section__wrapper {
        padding: 0;
        margin: 50px auto 0;
        grid-template-columns: 1fr;
    }

    .topic {
        font-size: 18px;
        color: #039FA5;
        position: static;
    }

    .mainCaption__txt {
        font-size: 30px;
        color: var(--primary-black);
        /* margin-top: 42px; */
        margin-top: 16px;
    }

    .section {
        padding: 0 var(--SPcontentPadding);
        margin-top: 100px;
    }

    .txt__blue--medium {
        color: var(--primary-blue);
        font-weight: 400;
        font-size: 22px;
    }

    .txt__blue--mediumbkWhite {
        margin-top: 16px;
    }

    .margintop16 {
        margin-top: 16px;
    }
}


/* 右矢印 始め*/
.arrow {
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
    margin-left: 1em;
    bottom: 2px;
}

.arrow::before,
.arrow::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.arrow__right::before {
    left: 4px;
    width: 15px;
    height: 1px;
    background: var(--primary-blue);
}

.arrow__right::after {
    left: 13px;
    width: 5px;
    height: 5px;
    border-top: 1px solid var(--primary-blue);
    border-right: 1px solid var(--primary-blue);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* arrow__right--title */
.arrow__right--title::before {
    left: 4px;
    width: 15px;
    height: 2px;
    background: var(--primary-blue);
}

.arrow__right--title::after {
    left: 13px;
    width: 6px;
    height: 6px;
    border-top: 2px solid var(--primary-blue);
    border-right: 2px solid var(--primary-blue);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* arrow__right--topic */
.arrow__right--topic::before {
    left: 4px;
    width: 15px;
    height: 1px;
    background: var(--primary-black);
}

.arrow__right--topic::after {
    left: 13px;
    width: 5px;
    height: 5px;
    border-top: 1px solid var(--primary-black);
    border-right: 1px solid var(--primary-black);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* 右矢印　 終わり */


/* ボタン moreinfo 始め*/
.btn__moreinfo {
    display: block;
    background-color: var(--primary-blue);
    padding: 14px 0 0 21px;
    color: #fff;
    border-radius: 9999px;
    font-size: 14px;
    width: 245px;
    height: 50px;
    cursor: pointer;
    margin: 50px 0 0 auto;
    position: relative;
    /* transition: all .2s; */
    /* ボタン全体のトランジションを有効化 */
}

.btn__moreinfo:hover {
    background-color: #ffffff;
    color: var(--primary-blue);
    border: solid 1px var(--primary-blue);
    opacity: 1;
}

.arrow__right--moreinfowhiteback {
    position: absolute;
    /* 矢印をボタン内に配置 */
    right: 10px;
    /* ボタン内の右端からの距離 */
    top: 50%;
    /* ボタンの縦中央に配置 */
    transform: translateY(-50%);
    /* 縦位置調整 */
    padding: 18px;
    border-radius: 50%;
    background-color: #ffffff;
    /* transition: all .2s; */
    /* 矢印のトランジションを有効化 */
}

.arrow__right--moreinfowhiteback::before {
    content: '';
    position: absolute;
    left: 10px;
    width: 15px;
    height: 1px;
    background: var(--primary-blue);
    /* transition: all .2s; */
    /* 矢印のトランジションを有効化 */
}

.arrow__right--moreinfowhiteback::after {
    content: '';
    position: absolute;
    left: 20px;
    width: 5px;
    height: 5px;
    border-top: 1px solid var(--primary-blue);
    border-right: 1px solid var(--primary-blue);
    transform: rotate(45deg);
    /* transition: all .2s; */
    /* 矢印のトランジションを有効化 */
}

.btn__moreinfo:hover .arrow__right--moreinfowhiteback {
    background-color: var(--primary-blue);
}

.btn__moreinfo:hover .arrow__right--moreinfowhiteback::before {
    background: #ffffff;
}

.btn__moreinfo:hover .arrow__right--moreinfowhiteback::after {
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}


@media screen and (max-width:680px) {
    .btn__moreinfo {
        margin: 24px 0 0 auto;
        position: relative;
        /* pointer-events: none; */
        /* transition: all .2s; */
        /* ボタン全体のトランジションを有効化 */
    }

    .btn__moreinfo:hover {
        background-color: #ffffff;
        color: var(--primary-blue);
        /* border: solid 1px var(--primary-blue); */
        opacity: 1;
    }

}


/* blueback */
.arrow__right--moreinfoblueback {
    position: absolute;
    /* 矢印をボタン内に配置 */
    right: 10px;
    /* ボタン内の右端からの距離 */
    top: 50%;
    /* ボタンの縦中央に配置 */
    transform: translateY(-50%);
    /* 縦位置調整 */
    padding: 18px;
    border-radius: 50%;
    background-color: var(--primary-blue);
    /* transition: all .2s; */
    /* 矢印のトランジションを有効化 */
}

.arrow__right--moreinfoblueback::before {
    content: '';
    position: absolute;
    left: 10px;
    width: 15px;
    height: 1px;
    background: #ffffff;
    /* transition: all .2s; */
    /* 矢印のトランジションを有効化 */
}

.arrow__right--moreinfoblueback::after {
    content: '';
    position: absolute;
    left: 20px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    transform: rotate(45deg);
    /* transition: all .2s; */
    /* 矢印のトランジションを有効化 */
}

.btn__moreinfo:hover .arrow__right--moreinfoblueback {
    background-color: #ffffff;
}

.btn__moreinfo:hover .arrow__right--moreinfoblueback::before {
    background: var(--primary-blue);
}

.btn__moreinfo:hover .arrow__right--moreinfoblueback::after {
    border-top: 1px solid var(--primary-blue);
    border-right: 1px solid var(--primary-blue);
}


/* 各コーナーへのリンクボタン */
.hoverButton {
    width: 35px;
    height: 35px;
    padding: 0;
    margin: 7px 0 0;
    border: solid 1px var(--primary-blue);
    border-radius: 50%;
    cursor: pointer;

    position: relative;
    overflow: hidden;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: #ffffff;
    color: var(--primary-blue);
    line-height: 35px;
}

.hoverButton:hover {
    color: var(--primary-blue);
    transition-delay: 0s, 3.0s;
}

.services__topic button {
    margin-left: 17%;
}


/* ========================
header
======================== */
#header {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.85);
    position: sticky;
    /*固定する*/
    position: - webkit-sticky;
    /*Safari用ベンダープレフィックス*/
    top: 0;
    /*ブラウザの上からの距離はゼロ*/
    z-index: 999;
}

.header__wrapper {
    padding: 0 var(--contentPadding);
    margin: 0 auto;
    max-width: 1280px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;

}


.header__topic img {
    width: 100%;
    height: auto;
}

.header__topic img:hover {
    opacity: 0.5;
    cursor: pointer;
}

.header__btn {
    display: none;
}

.nav__list {
    display: flex;
    justify-content: right;
    gap: 0 20px;
}

/* テキストナビゲーション 始め */
.underline__child {
    position: relative;
}

.underline__parent:hover .underline__child {
    color: var(--primary-blue);
    cursor: pointer;
    opacity: 1;
}

.underline__child::after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 1px;
    background: var(--primary-blue);
    transition: all .5s;
    transform: scale(0, 1);
    transform-origin: left top;
}

.underline__parent:hover .underline__child::after,
.underline__child:hover::after {
    transform: scale(1, 1);
}

.underline__child--services {
    cursor: default !important;
}

/* テキストナビゲーション　終わり */



/* ドロップダウンメニュー 始め　*/

#gnav--pc>ul>li:hover {
    color: var(--primary-black);
    background-color: rgba(255, 255, 255, 0.9);
}

#gnav--pc>ul>li:hover .menu {
    max-height: 9999px;
    opacity: 1;
    padding: 30px 0;
}

#gnav--pc>ul .menu {
    transition: all .2s ease-in;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    width: 100%;
    left: 0;
    top: 100px;
    position: absolute;
    background-color: rgba(245, 245, 245, 0.9);
}

.menu_wrapperTopic {
    max-width: 1280px;
    padding: 0 var(--contentPadding);
    margin: 0 auto;
}

.menu_wrapper {
    display: flex;
    justify-content: flex-start;
    max-width: 1280px;
    padding: 0 var(--contentPadding);
    margin: 26px auto 0;
}

.menu_wrapper--vertical {
    display: flex;
    justify-content: flex-start;
    max-width: 1280px;
    padding: 0 var(--contentPadding);
    margin: 26px auto 0;
}

.menu__column {
    width: 380px;
}

.menu__column ul {
    margin-top: 16px;
}

.menu__column ul:first-child {
    margin-top: 0;
}

.menu__column--contact {
    width: 600px;
}


/* ドロップダウン装飾 */
.nav__ddnTopicEn {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    color: #039FA5;
}

.nav__ddnTopicEn::before {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #039FA5;
    margin: 0 8px 0 0;
    top: 10px;
}

.nav__ddnTopicJa {
    font-weight: 700;
    font-size: 28px;
}

.nav__ddnTitle {
    font-weight: 700;
    font-size: 20px;
    color: var(--primary-blue);
}

.nav__ddnItem {
    margin-top: 10px;
}

.nav__ddnItem--first {
    margin-top: 16px;
}

.menu_inner--left {
    margin-right: 7.8%;
}

/* ドロップダウンメニュー　終わり　*/

/* ドロップダウン用テキストナビゲーション */
.underline__child--ddn {
    position: relative;
}

.underline__parent--ddn:hover .underline__child--ddn {
    color: var(--primary-blue);
    cursor: pointer;
    opacity: 1;
}

.underline__child--ddn::after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 1px;
    background: var(--primary-blue);
    transition: all .5s;
    transform: scale(0, 1);
    transform-origin: left top;
}

.underline__parent--ddn:hover .underline__child--ddn::after,
.underline__child--ddn:hover::after {
    transform: scale(1, 1);
}

#gnav--sp,
.nav__list--sp {
    display: none;
}

.logo {
    font-size: 25px;
}



@media screen and (max-width: 1100px) {
    .header__wrapper {
        height: 70px;
    }

    .header__topic img {
        width: 60%;
        height: auto;
    }

    .nav__list--sp {
        display: block;
        /* padding: 40px 60px; */
    }

    .underline__parent--sp {
        /* margin-top: 20px; */
    }

    .underline__parent--sp:first-of-type {
        margin-top: 0;
    }

    .underline__parent--sp>.underline__child {
        font-size: 16px;
        font-weight: 800;
    }

    .menu_wrapperTopic {
        display: none;
    }

    .menu_wrapper {
        display: block;
        padding: 0 10% 30px;
    }

    .nav__ddnTitle {
        font-size: 18px !important;
        margin-top: 16px;
    }

    .nav__ddnItem--first {
        margin-top: 12px;
    }

    .menu_inner--right {
        margin-top: 20px;
    }

    .menu_wrapper {
        margin: 0;
    }

    #gnav--pc {
        display: none;
    }

    #hamburger {
        background-color: transparent;
        position: relative;
        cursor: pointer;
        margin: 0 0 0 auto;
        height: 60px;
        width: 60px;
    }

    .icon span {
        position: absolute;
        left: 15px;
        width: 30px;
        height: 2px;
        background-color: var(--primary-blue);
        border-radius: 8px;
        transition: ease 0.8s;
        z-index: 999;
    }

    .icon span:nth-of-type(1) {
        top: 19px;
    }

    .icon span:nth-of-type(2) {
        top: 28px;
    }

    .icon span:nth-of-type(3) {
        bottom: 21px;
    }

    .close span:nth-of-type(1) {
        transform: rotate(45deg);
        top: 28px;
    }

    .close span:nth-of-type(2) {
        opacity: 0;
    }

    .close span:nth-of-type(3) {
        transform: rotate(-45deg);
        top: 28px;
    }

    #gnav--sp {
        top: 70px;
        left: 0;
        position: fixed;
        z-index: 10;
        width: 100%;
        /* height: auto; */
        background-color: rgb(245, 245, 245);
        overflow-y: auto;
        /* スクロール可能にする */
        height: calc(100vh - 70px);
        /* ビューポートの高さを考慮 */
    }


    /* ヘッダー内アコーディオン */

    .details-summary {
        position: relative;
        display: block;
        padding: 20px 7%;
        color: var(--primary-black);
        font-size: 20px;
        font-weight: bold;
        border-top: solid 1px;
    }

    .details-summary--last {
        border-bottom: solid 1px;
    }


    .details-summary:hover {
        cursor: pointer;
        opacity: 0.8;
    }

    .details-summary .btn__toggle {
        position: absolute;
        top: 37%;
        left: 11%;
        width: 18px;
        height: 18px;
        transform-origin: center center;
        transition-duration: 0.2s;
        margin-left: 80%;
    }

    .details-summary .btn__toggle:before,
    .details-summary .btn__toggle:after {
        content: "";
        background-color: var(--primary-black);
        border-radius: 10px;
        width: 18px;
        height: 2px;
        position: absolute;
        top: 7.5px;
        left: 0;
        transform-origin: center center;
    }

    .details-summary .btn__toggle:before {
        width: 2px;
        height: 18px;
        top: 0;
        left: 7.5px;
    }

    .details-summary.is-active .btn__toggle {
        -webkit-transform: rotate(-180deg);
        transform: rotate(-180deg);
    }

    .details-summary.is-active .btn__toggle:before {
        content: none;
    }

    .details-summary::-webkit-details-marker {
        display: none;
    }

    .details-content p {
        margin: 0 0 20px;
        color: #000;
        font-size: 18px;
        text-align: left;
    }

    .details-content p:last-of-type {
        margin: 0 0 0;
    }

    .btn__toggle--nobtn {
        display: none;
    }



    /* ホバー時下線無効 */
    .underline__parent--ddn:hover .underline__child--ddn {
        color: inherit;
        /* 通常の色に戻す */
        cursor: default;
        /* カーソル変更を無効化 */
        opacity: 1;
        /* 必要なら調整 */
    }

    .underline__parent--ddn:hover .underline__child--ddn::after,
    .underline__child--ddn:hover::after {
        transform: scale(0, 1);
        /* アンダーラインのアニメーションを無効に */
    }
}

@media screen and (max-width: 680px) {

    /* ホバー時下線解除 */
    .underline__parent:hover .underline__child {
        color: inherit;
        /* 通常の状態に戻す */
        cursor: default;
        /* カーソルも変更しない */
        opacity: 1;
        /* 必要に応じて調整 */
    }

    .underline__parent:hover .underline__child::after,
    .underline__child:hover::after {
        transform: scale(0, 1);
        /* アニメーションを無効化 */
    }

}


@media screen and (max-width: 375px) {
    .header__topic img {
        width: 183px;
    }
}

/* ========================
contact
======================== */
.section__wrapper--contact {
    margin-top: 0;
}

.section--contact {
    background-color: #F7F7F7;
    padding: 100px var(--contentPadding);
}

.main__content--contact {
    background-color: #ffffff;
    border: solid 1px #DFDFDF;
    border-radius: 20px;
    padding: 32px 4.2%;
}

.contact__txt {
    margin-top: 16px;
}

.mainCaption__txt--contact {
    color: var(--primary-blue);
    font-weight: 400;
}

@media screen and (max-width: 680px) {
    .section--contact {
        background-color: #F7F7F7;
        padding: 50px var(--contentPadding);
        margin-top: 0;
    }

    .main__content--contact {
        background-color: #ffffff;
        border: solid 1px #DFDFDF;
        border-radius: 20px;
        padding: 32px 4.2%;
        margin-top: 50px;
    }

    .mainCaption__txt--contact {
        margin: 0;
    }

    .details-summary {
        position: relative;
        z-index: 10;
        /* 適切な値を設定 */
    }
}

/* ========================
footer
======================== */
.footer {
    background-color: var(--primary-blue);
    height: auto;
    color: #ffffff;
}

.footer__wrapper {
    padding: 35px var(--contentPadding);
    max-width: 1280px;
    margin: 0 auto;
}

.footer__group--pc {
    display: grid;
    grid-template-columns: 2fr 2fr 2fr 4fr;
    column-gap: 25px;
}

.footer__group--sp {
    display: none;
}

.footer__forth {
    margin-left: 25%;
}

.footer__item {
    font-size: 12px;
    font-weight: 300;
}

.footer__category {
    font-size: 12px;
    font-weight: 300;
    margin-top: 8px;
}

.footer__category::before {
    position: relative;
    top: -4px;
    display: inline-block;
    width: 1px;
    height: 1px;
    content: '';
    border-radius: 100%;
    background: #ffffff;
    padding-left: 5px;
    margin-right: 5%;
}

.footer__item {
    margin-top: 8px;
}

.footer__item--top {
    margin-top: 16px;
}

.footer__recruit,
.footer__news {
    margin-top: 16px;
}

.footer__siteinfo {
    margin-top: 30px;
}

.footer__txt {
    font-weight: 300;
    margin-top: 30px;
    font-size: 19px;
}

.footer__address {
    font-weight: 300;
    font-size: 12px;
    margin-top: 30px;
}

.copyright {
    margin-top: 60px;
    font-weight: 500;
    font-size: 14px;
}

.footer a:hover {
    opacity: 0.5;
}

@media screen and (max-width: 960px) {
    .footer__group--pc {
        display: none;
    }

    .footer__group--sp {
        display: block;
    }

    .footerSp__wrapper {
        display: flex;
    }

    .footer__item--top {
        margin-top: 7px;
    }

    .footer__ttl {
        margin-top: 14px;
    }

    .footer__second--sp {
        margin-left: 20%;
    }

    .copyright {
        margin-top: 50px;
    }

    .footer__item--sp {
        font-size: 12px;
        font-weight: 300;
        margin-top: 8px;
    }

    .footer__item--sp::before {
        position: relative;
        top: -4px;
        display: inline-block;
        width: 1px;
        height: 1px;
        content: '';
        border-radius: 100%;
        background: #ffffff;
        padding-left: 5px;
        margin-right: 5%;
    }


}

/* ========================
footer-contact
======================== */
.contact__footer {
    display: flex;
    justify-content: space-between;
    height: 300px;
    align-items: center;
}

.copyright__contact {
    font-weight: 500;
    font-size: 14px;
}



/* 第二階層以下 */

/* ========================
article header lower
======================== */
.topic--nofix {
    position: initial;
    margin-top: 70px;
}

.article__header--lower {
    padding: 0 var(--contentPadding);
    margin-top: 80px;
}


.article__header__container {
    /* padding: 0 var(--contentPadding);20241017 */
    margin: 0 auto;
    max-width: 1250px;
    display: grid;
    grid-template-columns: 1.32fr 1fr;
    grid-gap: 13.8%;
}

.article__topic--lower {
    font-size: 40px;
    font-weight: 800;
}

.article__subtopic--lower {
    font-size: 20px;
    font-weight: 300;
}

.article__header__img {
    height: 530px;
}

.article__title--lower {
    font-size: 40px;
    font-weight: 800;
    color: var(--primary-blue);
    margin-top: 16px;
}

.article__txt--lower {
    margin-top: 50px;
}

.article__txt--lower:last-child {
    margin-top: 30px;
}

@media screen and (max-width:680px) {
    .topic--nofix {
        margin-top: 100px;
    }

    .article__header--lower {
        margin-top: 50px;
    }

    .article__header__container {
        padding: 0;
        display: block;
    }

    .article__header__img {
        display: none;
    }

    .article__topic--lower {
        font-size: 30px;
        margin-top: 0px;
    }

    .article__title--lower {
        font-size: 30px;
        font-weight: 800;
        color: var(--primary-black);
    }

    .article__header__left {
        margin-right: 0;
    }

    .article__txt--lower {
        margin-top: 30px;
    }

    .article__txt--lower:last-child {
        margin-top: 20px;
    }

}

/* パンくず */
.breadcrumb-001 {
    display: flex;
    gap: 0 22px;
    list-style: none;
    padding: 0;
    font-size: .9em;
    color: #B2B2B2;
}

.breadcrumb-001 li {
    display: flex;
    align-items: center;
}


.breadcrumb-001 li:not(:last-child)::after {
    display: inline-block;
    transform: rotate(45deg);
    width: .3em;
    height: .3em;
    margin-left: 10px;
    border-top: 1px solid #b2b2b2;
    border-right: 1px solid #b2b2b2;
    content: '';
}

.breadcrumb-001 a {
    color: #B2B2B2;
    text-decoration: none;
}

@media screen and (max-width: 1200px) {
    .breadcrumb-001 {
        font-size: .7em;
    }
}

/* ========================
article header
======================== */
.article__header__container {
    /* display: block; */
}

.article__header__img {
    margin-top: 200px;
}

@media screen and (max-width: 1200px) {
    .article__header__img {
        margin-top: 100px;
    }
}


@media screen and (max-width: 680px) {
    .article__header__img {
        display: block;
        margin-top: 50px;
    }

    .article__header__img {
        height: auto;
    }

}

.section--sub {
    padding: 100px var(--contentPadding) 200px;
    background-color: #EFEFEF;
    margin: 100px 0 0;
    border-radius: 20px 20px 0 0;
}

.section__wrapper--sub {
    margin: 0 auto;
}

.mainTopics__txt--sub {
    margin-top: 16px;
    line-height: 1.8;
}

.mainTopics__subttl--bold {
    font-size: 20px;
    font-weight: 700;
    margin: 16px 0;
}

.section--subbkWhite {
    background-color: #ffffff;
    margin-top: 0;

}



@media screen and (max-width: 680px) {
    .section--sub {
        padding: 50px var(--contentPadding);
        background-color: #EFEFEF;
        margin: 50px 0 0 !important;
        border-radius: 20px 20px 0 0;
    }

    .section--subbkWhite {
        background-color: #ffffff;
        margin-top: 0 !important;

    }
}

.content__detail {
    padding: 50px var(--contentPadding);
    background-color: #ffffff;
    border-radius: 20px;
    margin-top: 32px;
}

.content__detail:first-child {
    margin-top: 0;
}

.section__wrapper {
    padding: 0;
    margin: 0 auto;
}

.mainCaption__number {
    color: #039FA5;
    font-size: 18px;
    font-weight: 400;
}

@media screen and (max-width: 680px) {
    .content__detail {
        padding: 25px var(--contentPadding);
    }

    .content__detail:first-child {
        margin-top: 30px;
    }
}

/* ========================
headerロゴ
======================== */
/* 初期状態では大きいロゴを表示 */
.logo-big {
    display: block;
}

/* 小さいロゴは初期状態で非表示 */
.logo-small {
    display: none;
}

/* スクロール時に表示切替 */
.header__topic.shrunk .logo-big {
    display: none;
}

.header__topic.shrunk .logo-small {
    display: block;
}

/* ========================
404
======================== */
.box404 {
    padding: 100px 0;
    align-items: center;
    text-align: center;
}

.text404 {
    display: inline-block;
    text-align: center;
    align-items: center;
}

.btn__404 {
    display: block;
    background-color: var(--primary-blue);
    padding: 14px 0 0 0;
    color: #fff;
    border-radius: 9999px;
    font-size: 14px;
    width: 245px;
    height: 50px;
    cursor: pointer;
    margin: 50px auto;
    position: relative;
}

.btn__404:hover {
    opacity: 0.7;
}